#mc_embed_signup .mc-field-group.input-group ul li {
    padding: 6px 0;
}
.mc-field-group.input-group{
    display:block;
}

.mc-field-group.input-group strong{
    margin-bottom:1em;
    display: block;
}

#mc_embed_signup .mc-field-group.input-group input {
    margin-right: 1rem;
}
#mc-embedded-subscribe {
    background-color: #ee3e89 !important;
    border-radius: 0 !important;
}
#mc-embedded-subscribe:hover, #mc-embedded-subscribe:focus {
    background-color: rgba(238, 62, 137, 0.8) !important;
    background-color: var(--main-color-80);
}